Api referenceCampaigns
Authorization
bearerAuth AuthorizationBearer <token>
API key in format zk_live_* or zk_test_*
In: header
Query Parameters
limit?integer
Default
50Range
1 <= value <= 100offset?integer
Default
0Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://zend.sh/api/v1/campaigns"{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba",
"name": "string",
"status": "draft",
"stop_on_reply": true,
"stop_on_auto_reply": true,
"send_window": {
"timezone": "string",
"days": [
"monday"
],
"start_hour": 23,
"end_hour": 23
},
"max_leads_per_day": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"limit": 0,
"offset": 0,
"hasMore": true
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}